Skip to Content
avatar image
Former Member

Linux Upgrade for using SUM 1.0 SP21

Hello Experts,

We are using Linux/oracle for our SAP versions as below.

SAP NETWEAVER 7.3 for PI and BW

SAP NETWEAVER 7.4 EHP7 FOR SAP ERP 6.0 for ABAP

SAP NETWEAVER 7.4 for JAVA

Currently our linux version is as below, that doesnot support SUM version above SP17:-

Linux version 2.6.32-573.7.1.el6.x86_64 (mockbuild@x86-031.build.eng.bos.redhat.com) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-16) (GCC) ) #1 SMP Thu Sep 10 13:42:16 EDT 2015

Can I ask for a help to upgrade my linux to a level that we can use SUM1.0 SP21 for upgrade and patching activities for my ABAP, JAVA and DUAL Stack. Also want to understand the impact of linux version upgrade on my SAP systems.

Till which version Linux needs to be upgraded and what should be other components that needs to be upgraded.

Thanks

Paul

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Mar 29 at 01:59 PM

    Hi Paul,

    The Linux version that the system should be targeted for would depend on the target of the SAP System itself. For example, if the target release of the upgrade is Netweaver 7.5, the Linux version should meet the level needed for the target release 7.5. You can find the information about the requirements for the target release in the SAP Product Availability Matrix (PAM).

    After the Linux version is determined, the SAP system is migrated to the target Linux system, and then upgraded. (Classic Migration -> Upgrade Scenario).

    I hope this is helpful to you.

    David

    Add comment
    10|10000 characters needed characters exceeded